{% extends "daftar_beasiswa/layout/base.html" %}
{% block title %}Tempat Wawancara{% endblock %}

{% block content %}
<h1 class="main-title">Tempat Wawancara</h1>
<hr/>
<section name="input-form" id="input-form">
    <div class="container">
        <form id="form" method="POST" action="{% url 'wawancara:tambah_tempat' %}">
            <h2>Tambah Tempat Wawancara</h2>
            {% csrf_token %}
            {{ form_wawancara }}
            <br>
            <input id="submit" type="submit" class="btn btn-lg btn-block btn-primary" value="Submit">
        </form>
    </div>
</section>
{% endblock %}
